.text {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal}
.headding {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold}

a:link {text-decoration: underline none; color: blue;}
a:visited {text-decoration: underline none; color: blue;}
a:active {text-decoration: none}
a:hover {text-decoration: underline yes; color: green}
